package fr.koka99cab.magiccarpet;

import net.fabricmc.api.ModInitializer;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class MagicCarpetMod implements ModInitializer {
	public static final String MOD_ID = "magiccarpet";
	public static final Logger LOGGER = LoggerFactory.getLogger(MOD_ID);

	@Override
	public void onInitialize() {
		LOGGER.info("MagicCarpet charge pour Minecraft 26.1.2.");
	}
}
